<!DOCTYPE html>
  <!--[if IEMobile 7]><html class="no-js ie iem7" lang="en" dir="ltr"><![endif]-->
  <!--[if lte IE 6]><html class="no-js ie lt-ie9 lt-ie8 lt-ie7" lang="en" dir="ltr"><![endif]-->
  <!--[if (IE 7)&(!IEMobile)]><html class="no-js ie lt-ie9 lt-ie8" lang="en" dir="ltr"><![endif]-->
  <!--[if IE 8]><html class="no-js ie lt-ie9" lang="en" dir="ltr"><![endif]-->
  <!--[if (gte IE 9)|(gt IEMobile 7)]><html class="no-js ie" lang="en" dir="ltr"><![endif]-->
  <!--[if !IE]><!--><html class="no-js" lang="en" dir="ltr"><!--<![endif]-->
<head>
  <meta charset="utf-8" />
<link rel="apple-touch-icon-precomposed" href="http://www.virginia.edu/sites/all/themes/contrib/omega/omega/apple-touch-icon-precomposed-72x72.png" sizes="72x72" />
<meta http-equiv="cleartype" content="on" />
<link rel="apple-touch-icon-precomposed" href="http://www.virginia.edu/sites/all/themes/contrib/omega/omega/apple-touch-icon-precomposed-144x144.png" sizes="144x144" />
<link rel="apple-touch-icon-precomposed" href="http://www.virginia.edu/sites/all/themes/contrib/omega/omega/apple-touch-icon-precomposed.png" />
<link rel="profile" href="http://www.w3.org/1999/xhtml/vocab" />
<meta name="MobileOptimized" content="width" />
<meta name="HandheldFriendly" content="true" />
<link rel="apple-touch-icon-precomposed" href="http://www.virginia.edu/sites/all/themes/contrib/omega/omega/apple-touch-icon-precomposed-114x114.png" sizes="114x114" />
<meta name="description" content="Ownership of Content on UVA WebsitesAll text, images, logos and information contained on official University of Virginia websites are the intellectual property of UVA unless otherwise registered and are protected under the U.S. Copyright Act 17 U.S.C. 101-810. Copyright gives the owner exclusive right to reproduce, distribute, perform, display or license a given work. Whether or not a website includes a statement about copyright, the U.S. Copyright Act provides protection for such works, and they may not be used or reproduced without permission." />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<meta name="generator" content="Drupal 7 (http://drupal.org)" />
<link rel="image_src" href="http://uvahome.prod.acquia-sites.com/sites/all/themes/custom/uva/images/placeholder_3.png" />
<link rel="canonical" href="http://www.virginia.edu/siteinfo/copyright" />
<link rel="shortlink" href="http://www.virginia.edu/node/2836" />
<link rel="apple-touch-icon-precomposed" href="/sites/all/themes/custom/uva/images/apple-touch/apple-touch-icon-57x57.png" />
<link rel="apple-touch-icon-precomposed" href="/sites/all/themes/custom/uva/images/apple-touch/apple-touch-icon-72x72.png" sizes="72x72" />
<link rel="apple-touch-icon-precomposed" href="/sites/all/themes/custom/uva/images/apple-touch/apple-touch-icon-76x76.png" sizes="76x76" />
<link rel="apple-touch-icon-precomposed" href="/sites/all/themes/custom/uva/images/apple-touch/apple-touch-icon-114x114.png" sizes="114x114" />
<link rel="apple-touch-icon-precomposed" href="/sites/all/themes/custom/uva/images/apple-touch/apple-touch-icon-120x120.png" sizes="120x120" />
<link rel="apple-touch-icon-precomposed" href="/sites/all/themes/custom/uva/images/apple-touch/apple-touch-icon-144x144.png" sizes="144x144" />
<link rel="apple-touch-icon-precomposed" href="/sites/all/themes/custom/uva/images/apple-touch/apple-touch-icon-152x152.png" sizes="152x152" />
<link rel="apple-touch-icon-precomposed" href="/sites/all/themes/custom/uva/images/apple-touch/apple-touch-icon-180x180.png" sizes="180x180" />
  <title>Copyright Policy | The University of Virginia</title>
  <link type="text/css" rel="stylesheet" href="http://www.virginia.edu/sites/default/files/css/css_2OUu8x1_pseI1PSVONgtyGfvHYNgo4L8mu02m6Aycdc.css" media="all" />
<link type="text/css" rel="stylesheet" href="http://www.virginia.edu/sites/default/files/css/css_zRmsFp5kBixusMgEFxRPsSfxZI1yD7TNqmGPNS31dWY.css" media="all" />
<link type="text/css" rel="stylesheet" href="http://www.virginia.edu/sites/default/files/css/css_dEMbb5CwZ6Yi6s01lO4dplbFFFPkEf6lY67fuX32sDw.css" media="all" />

<!--[if lte IE 8]>
<link type="text/css" rel="stylesheet" href="http://www.virginia.edu/sites/default/files/css/css_OLb7bQxlSmJL1noowUnddGxliE5pbb9ELRUynspyDXE.css" media="all" />
<![endif]-->
  <script src="http://www.virginia.edu/sites/default/files/js/js_BLHlt3BNvc_NCKr5F2S1jw4H-bXsfye38lOwM_DutGc.js"></script>
<script>document.createElement( "picture" );</script>
<script src="http://www.virginia.edu/sites/default/files/js/js_ZA3dwful-RD8NdCTAjgEwW9XY1cCMhorj3XbVU1sbs8.js"></script>
<script src="http://www.virginia.edu/sites/default/files/js/js_a-0qs2jKE9faIXtfY9hVSEzJmV9UVPRiqUJv9qYhUx0.js"></script>
<script>(function(i,s,o,g,r,a,m){i["GoogleAnalyticsObject"]=r;i[r]=i[r]||function(){(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)})(window,document,"script","http://www.virginia.edu/sites/default/files/googleanalytics/analytics.js?o72otp","ga");ga("create", "UA-718302-49", {"cookieDomain":"auto"});ga("require", "linkid", "linkid.js");ga("set", "anonymizeIp", true);ga("send", "pageview");</script>
<script src="http://www.virginia.edu/sites/default/files/js/js_cRcjqf6_1RshfF3P5eZIccc6THfLh6Lipp34KqjoRjg.js"></script>
<script src="//use.typekit.net/tgy5tlj.js"></script>
<script>try{Typekit.load();}catch(e){}</script>
<script src="http://www.virginia.edu/sites/default/files/js/js_7RrYoXFgmpq7CbBogokXoetQAVR82o4BzYoM9NsNlv0.js"></script>
<script>jQuery.extend(Drupal.settings, {"basePath":"\/","pathPrefix":"","jcaption":{"jcaption_selectors":[".node.node--full .field--type-text-long img",".node.node--full .field--type-text-with-summary img"],"jcaption_alt_title":"title","jcaption_requireText":0,"jcaption_copyStyle":0,"jcaption_removeStyle":1,"jcaption_removeClass":1,"jcaption_removeAlign":1,"jcaption_copyAlignmentToClass":1,"jcaption_copyFloatToClass":1,"jcaption_copyClassToClass":1,"jcaption_autoWidth":1,"jcaption_keepLink":0,"jcaption_styleMarkup":"","jcaption_animate":0,"jcaption_showDuration":"200","jcaption_hideDuration":"200"},"googleanalytics":{"trackOutbound":1,"trackMailto":1,"trackDownload":1,"trackDownloadExtensions":"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip"},"urlIsAjaxTrusted":{"\/siteinfo\/copyright":true},"field_group":{"div":"full"}});</script>
</head>
<body class="html not-front not-logged-in page-node page-node- page-node-2836 node-type-interior-content section-siteinfo">
<div id="omnilert" style="display: none;">
  <script type="text/javascript" src="http://widgets.omnilert.net/b360bb4c302e68987b9f16dc822e4162-11074"></script>
</div>
<script type="text/javascript">
  (function ($) {
    var checkAlert = function(){
      var container = '#omnilert',
        $container = $(container),
        popup = $('.SmartBoard_Table', container);
      if (popup.length) {
        if (typeof Cookies.get('threatClosed') == 'undefined' || !Cookies.get('threatClosed')) {
          $container.show();
        }
        var closeBtn = $(document.createElement('a')).attr('href', '#close').text('X');
        closeBtn.click(function(ev){
          $container.hide();
          Cookies.set('threatClosed', 1);
        });
        popup.once('close-added').prepend(closeBtn);
      }
    };
    $(document).ready(function(){
      checkAlert();
    });
  }(jQuery));
</script>
  <a href="#main-content" class="element-invisible element-focusable">Skip to main content</a>
  <div id="wrapper">
        
<div class="l-page">
  <header class="header-main" role="banner">

    <div class="utility">
        <div class="l-region l-region--branding">
    
<div class="search-wrapper">
  <div id="block-search-form" role="search" class="block block--search block--search-form">
                <div class="block__content">
      <form class="search-block-form" action="/siteinfo/copyright" method="post" id="search-block-form" accept-charset="UTF-8"><div><div class="container-inline">
      <h2 class="element-invisible">Search form</h2>
    <div class="form-item form-type-textfield form-item-search-block-form">
  <label class="element-invisible" for="edit-search-block-form--2">Search </label>
 <input title="Enter the terms you wish to search for." placeholder="Enter Name or Search Term" type="text" id="edit-search-block-form--2" name="search_block_form" value="" size="15" maxlength="128" class="form-text" />
</div>
<div class="form-actions form-wrapper" id="edit-actions"><input type="submit" id="edit-submit" name="op" value="Search" class="form-submit" /></div><input type="hidden" name="form_build_id" value="form-wG-Uc99rhvhe245FunCA-ukDyGH4xwFYkpfniZTngfQ" />
<input type="hidden" name="form_id" value="search_block_form" />
</div>
</div></form>    </div>
    <div class="search-close-wrapper"><a href="#search-close" class="btn-search-close">Close</a></div>
  </div>

</div>

  </div>
    </div>

    <div class="row row-branding">
        <div class="l-branding">
        
          <nav id="menu-toolbar-header">
            <ul class="links"><li class="menu-492 first"><a href="/schools" title="">Schools</a></li>
<li class="menu-23711"><a href="/academics/libraries" title="">Libraries</a></li>
<li class="menu-493"><a href="/visit" title="">Visit</a></li>
<li class="menu-494"><a href="/apply" title="">Apply</a></li>
<li class="menu-495"><a href="http://giving.virginia.edu/" title="">Give</a></li>
<li class="menu-496 last"><a href="/az-directory" title="">A-Z</a></li>
</ul>          </nav>

          <div class="btn-menu-mobile" tabindex="0">Main Menu</div>
          <div class="btn-search-mobile" tabindex="0">Search</div>

          
                                    <h2 class="site-name">
                <a id="site-name" href="/" title="Home" rel="home"><span>The University of Virginia</span></a>
              </h2>
            
                              </div>
          </div>

    <div class="row-navigation">
        <div class="l-region l-region--navigation">
    <nav id="block-system-main-menu" role="navigation" class="block block--system block--menu block--system-main-menu">
        <h2 class="block__title">Main menu</h2>
    
  <ul class="menu"><li class="first expanded"><a href="/life">Life at UVA</a><ul class="menu"><li class="first leaf"><a href="/starthere" title="">Start Here</a></li>
<li class="leaf"><a href="/life/affordinguva">Affording UVA</a></li>
<li class="leaf"><a href="/life/residencelife">Residence Life</a></li>
<li class="leaf"><a href="/life/activities">Clubs &amp; Activities</a></li>
<li class="leaf"><a href="/life/recreation">Sports &amp; Recreation</a></li>
<li class="leaf"><a href="/life/selfgovernance">Student Self Governance</a></li>
<li class="leaf"><a href="/life/charlottesville">Charlottesville &amp; Beyond</a></li>
<li class="last leaf"><a href="http://www.virginia.edu/facts" title="">Facts &amp; Figures</a></li>
</ul></li>
<li class="expanded"><a href="/academics">Academics</a><ul class="menu"><li class="first leaf"><a href="/schools">Schools</a></li>
<li class="leaf"><a href="/academics/undergraduate">Undergraduate Studies</a></li>
<li class="leaf"><a href="/academics/graduate">Graduate Studies</a></li>
<li class="leaf"><a href="/academics/international">International Studies Office</a></li>
<li class="leaf"><a href="/academics/libraries">Libraries</a></li>
<li class="leaf"><a href="/academics/summerwinter">Summer Session &amp; Winter Session (J-Term)</a></li>
<li class="last leaf"><a href="/academics/continuinged">Continuing &amp; Executive Education</a></li>
</ul></li>
<li class="leaf"><a href="/story/arts">Arts</a></li>
<li class="leaf"><a href="/story/athletics">Athletics</a></li>
<li class="leaf"><a href="/story/global">Global</a></li>
<li class="leaf"><a href="/story/healthsystem">Health &amp; Medicine</a></li>
<li class="last leaf"><a href="/story/research">Research</a></li>
</ul></nav>
  </div>
    </div>
		
      		<div class="row-breadcrumb">
        <h2 class="element-invisible">You are here</h2><ul class="breadcrumb"><li><a href="/">Home</a></li><li>Copyright Policy</li></ul>  		</div>
      </header>

	<div class="site-tabs"></div>
	
  <div class="l-main">
    <div class="l-content" role="main">
            <a id="main-content"></a>
                    <h1 class="page-title">Copyright Policy</h1>
                              <article role="article" class="node node--interior-content node--promoted node--full node--interior-content--full">
  
  
  <div class="node__content">
    <div class="field field--name-body field--type-text-with-summary field--label-hidden"><div class="field__items"><div class="field__item even"><h2>Ownership of Content on UVA Websites</h2><p>All text, images, logos and information contained on official University of Virginia websites are the intellectual property of UVA unless otherwise registered and are protected under the U.S. Copyright Act 17 U.S.C. 101-810. Copyright gives the owner exclusive right to reproduce, distribute, perform, display or license a given work. Whether or not a website includes a statement about copyright, the U.S. Copyright Act provides protection for such works, and they may not be used or reproduced without permission.</p><p>It is the responsibility of all parties storing materials on websites with University of Virginia domain addresses to ensure that such material does not violate other parties&#39; proprietary rights and does not otherwise violate law or applicable University policy. UVA reserves the right to delete or make inaccessible files that contain material that is in violation of law or of applicable UVA policy. UVA is not responsible for any errors in the material provided on the Web and shall not be liable for any damages of any kind arising from the use of any material found on official UVA websites or on any other sites with University of Virginia domain addresses.</p><p>The designs, pictures, logos and other content used on websites directly managed by University Communications may not be copied and used or posted by any other person or entity, including other units/offices at the University of Virginia without permission of the University or the copyright owners of the content. This includes but is not limited to the University&#39;s home page, all UVA brand standards and news pages. Links may be directed to these pages, but images, logos and other content may not be copied and/or posted without appropriate permission.</p><h2>Links to Other Sites</h2><p>Links from official University of Virginia websites to sites located outside of the University of Virginia domain do not imply ownership, endorsement or recommendation of the service, information or product offered through those links.</p><h2>Respect for Copyrights Including Digital Materials and Software</h2><p>It is the policy of the University to respect the copyright protections provided by federal and state laws, including protections for digital materials and software. It is against University policy for faculty, staff or students to use University equipment or services to access, use, copy or otherwise reproduce or make available to others any copyright-protected materials, including digital materials and software, except as permitted under copyright law (especially with respect to &quot;fair use&quot;) or specific license.</p><p>The software provided through the University for use by faculty, staff and students may be used only on computing equipment as specified in the various software licenses.</p><p>The University regards violation of this policy as a serious matter, and any such violation is without its consent and is subject to disciplinary action. Repeated violations will result in loss of computing privileges, among other sanctions.</p><p>Pursuant to 37 CFR 201.38, the University has designated a&nbsp;<a href="http://www.virginia.edu/informationpolicy/copyright/">Digital Millennium Copyright Act (DMCA) Agent</a> to receive notification from copyright owners who wish to make infringement claims.&nbsp;</p></div></div></div><div class="group-mte field-group-div"><div class="field field--name-field-title field--type-text field--label-hidden"><div class="field__items"><div class="field__item even">More To Explore</div></div></div><div class="field-collection-container clearfix"><div class="field field--name-field-more-to-explore field--type-field-collection field--label-hidden"><div class="field__items"><div class="field__item even"><div class="field-collection-view clearfix view-mode-full"><div class="entity entity-field-collection-item field-collection-item-field-more-to-explore clearfix" class="entity entity-field-collection-item field-collection-item-field-more-to-explore">
  <div class="content">
    <div class="field field--name-field-news-image field--type-image field--label-hidden"><div class="field__items"><div class="field__item even"><a href="http://www.virginia.edu/informationpolicy/" class="mte-item-image"><picture >
<!--[if IE 9]><video style="display: none;"><![endif]-->
<source srcset="http://www.virginia.edu/sites/default/files/styles/more_to_explore_desktop/public/fall.png?itok=9RjNoPyg&amp;timestamp=1445874894 1x" media="(min-width: 1140px)" />
<source srcset="http://www.virginia.edu/sites/default/files/styles/more_to_explore_desktop/public/fall.png?itok=9RjNoPyg&amp;timestamp=1445874894 1x" media="(min-width: 960px)" />
<source srcset="http://www.virginia.edu/sites/default/files/styles/more_to_explore_tablet/public/fall.png?itok=pNxcm2t7&amp;timestamp=1445874894 1x" media="(min-width: 580px)" />
<source srcset="http://www.virginia.edu/sites/default/files/styles/more_to_explore_tablet/public/fall.png?itok=pNxcm2t7&amp;timestamp=1445874894 1x" media="(min-width: 0px)" />
<!--[if IE 9]></video><![endif]-->
<img  src="http://www.virginia.edu/sites/default/files/styles/more_to_explore_desktop/public/fall.png?itok=9RjNoPyg&amp;timestamp=1445874894" alt="" title="" />
</picture></a></div></div></div><div class="field field--name-field-title field--type-text field--label-hidden"><div class="field__items"><div class="field__item even"><a href="http://www.virginia.edu/informationpolicy/" class="mte-item-title" target="">Information Policy at UVA</a></div></div></div>  </div>
</div>
</div></div><div class="field__item odd"><div class="field-collection-view clearfix view-mode-full field-collection-view-final"><div class="entity entity-field-collection-item field-collection-item-field-more-to-explore clearfix" class="entity entity-field-collection-item field-collection-item-field-more-to-explore">
  <div class="content">
    <div class="field field--name-field-news-image field--type-image field--label-hidden"><div class="field__items"><div class="field__item even"><a href="http://www.virginia.edu/ispro/" class="mte-item-image"><picture >
<!--[if IE 9]><video style="display: none;"><![endif]-->
<source srcset="http://www.virginia.edu/sites/default/files/styles/more_to_explore_desktop/public/school_of_law.png?itok=xWL7eZ3u&amp;timestamp=1445874956 1x" media="(min-width: 1140px)" />
<source srcset="http://www.virginia.edu/sites/default/files/styles/more_to_explore_desktop/public/school_of_law.png?itok=xWL7eZ3u&amp;timestamp=1445874956 1x" media="(min-width: 960px)" />
<source srcset="http://www.virginia.edu/sites/default/files/styles/more_to_explore_tablet/public/school_of_law.png?itok=YLF6t2Og&amp;timestamp=1445874956 1x" media="(min-width: 580px)" />
<source srcset="http://www.virginia.edu/sites/default/files/styles/more_to_explore_tablet/public/school_of_law.png?itok=YLF6t2Og&amp;timestamp=1445874956 1x" media="(min-width: 0px)" />
<!--[if IE 9]></video><![endif]-->
<img  src="http://www.virginia.edu/sites/default/files/styles/more_to_explore_desktop/public/school_of_law.png?itok=xWL7eZ3u&amp;timestamp=1445874956" alt="" title="" />
</picture></a></div></div></div><div class="field field--name-field-title field--type-text field--label-hidden"><div class="field__items"><div class="field__item even"><a href="http://www.virginia.edu/ispro/" class="mte-item-title" target="">Information Security, Policy, and Records Office</a></div></div></div>  </div>
</div>
</div></div></div></div></div></div>  </div>

    </article>
          </div>

            
    
  </div>

  
  <footer role="contentinfo">

    <div class="container-pre-footer">
        <div class="l-region l-region--pre-footer">
    <nav id="block-menu-menu-audiences" role="navigation" class="block block--menu block--menu-menu-audiences">
        <h2 class="block__title">Audiences</h2>
    
  <ul class="menu"><li class="first leaf"><a href="/starthere" title="">Prospective Students</a></li>
<li class="leaf"><a href="/uvastudents" title="">Current Students</a></li>
<li class="leaf"><a href="/facultystaff" title="">Faculty &amp; Staff</a></li>
<li class="leaf"><a href="/alumni" title="">Alumni &amp; Friends</a></li>
<li class="last leaf"><a href="/parents" title="">Parents</a></li>
</ul></nav>
<div id="block-uva-blocks-uva-footer" class="block block--uva-blocks block--uva-blocks-uva-footer">
        <div class="block__content">
    <div id="uva_footer">
	<a href="http://www.virginia.edu/" id="uva_logo">University of Virginia Logo</a>
	<div id="uva_main_menu">
		<ul class="links main-menu"><li class="menu-484 first"><a href="/life">Life at UVA</a></li>
<li class="menu-485"><a href="/academics">Academics</a></li>
<li class="menu-3626"><a href="/story/arts">Arts</a></li>
<li class="menu-487"><a href="/story/athletics">Athletics</a></li>
<li class="menu-488"><a href="/story/global">Global</a></li>
<li class="menu-489"><a href="/story/healthsystem">Health &amp; Medicine</a></li>
<li class="menu-3621 last"><a href="/story/research">Research</a></li>
</ul>	</div>
	<div id="uva_toolbar_menu">
		<ul class="links menu-toolbar"><li class="menu-492 first"><a href="/schools" title="">Schools</a></li>
<li class="menu-23711"><a href="/academics/libraries" title="">Libraries</a></li>
<li class="menu-493"><a href="/visit" title="">Visit</a></li>
<li class="menu-494"><a href="/apply" title="">Apply</a></li>
<li class="menu-495"><a href="http://giving.virginia.edu/" title="">Give</a></li>
<li class="menu-496 last"><a href="/az-directory" title="">A-Z</a></li>
</ul>	</div>
	<div id="uva_footer_menu">
		<ul class="links menu-footer-links"><li class="menu-515 first"><a href="/aboutuva" title="">About the University</a></li>
<li class="menu-516"><a href="http://news.virginia.edu" title="" target="_blank">UVA Today</a></li>
<li class="menu-517"><a href="http://calendar.virginia.edu" title="" target="_blank">Events</a></li>
<li class="menu-518"><a href="https://www.mail.virginia.edu/" title="" target="_blank">Email</a></li>
<li class="menu-519"><a href="https://sisuva.admin.virginia.edu/epprd/signon.html" title="" target="_blank">SIS</a></li>
<li class="menu-520"><a href="https://collab.itc.virginia.edu/portal" title="" target="_blank">UVACollab</a></li>
<li class="menu-521 last"><a href="http://uvaemergency.virginia.edu/" title="" target="_blank">Emergency</a></li>
</ul>	</div>
	<div id="uva_social_links">
		<ul id="aetni-social">
    <li id="aetni-social-youtube" class="social-icons-aetni-youtube-gry">
     <a class="social " href="http://www.youtube.com/uva" target="_blank">
       <span class="icon youtube">youtube icon</span>
       <span>YouTube</span>
     </a>
   </li>
 
    <li id="aetni-social-twitter" class="social-icons-aetni-twitter-gry">
     <a class="social " href="https://twitter.com/UVA" target="_blank">
       <span class="icon twitter">twitter icon</span>
       <span>Twitter</span>
     </a>
   </li>
 
    <li id="aetni-social-facebook" class="social-icons-aetni-facebook-gry">
     <a class="social" href="https://www.facebook.com/UniversityofVirginia" target="_blank">
       <span class="icon facebook">facebook icon</span>
       <span>Facebook</span>
     </a>
   </li>
 
    <li id="aetni-social-snapchat" class="social-icons-aetni-snapchat-gry">
     <a class="social" href="http://snapchat.com/add/univofvirginia" target="_blank">
       <span class="icon snapchat">snapchat icon</span>
       <span>Snapchat</span>
     </a>
   </li>
 
    <li id="aetni-social-instagram" class="social-icons-aetni-insta-gry">
     <a class="social " href="https://instagram.com/theuniversityofvirginia" target="_blank">&#xe100;</a>
   </li>
 
    <li id="aetni-social-gplus" class="social-icons-aetni-gplus-gry">
     <a class="social " href="https://plus.google.com/+universityofvirginia/posts" target="_blank">&#xe039;</a>
   </li>
 
 
 </ul>

<div class="link-go-virginia" id="link-go-virginia">
	<a href="http://www.govirginia.org/" target="blank">Go Virginia</a>
</div>	</div>
</div>
  </div>
</div>
  </div>
    </div>

    <div class="container-footer">
        <div class="l-region l-region--footer">
    <div id="block-uva-blocks-uva-copyright" class="block block--uva-blocks block--uva-blocks-uva-copyright">
        <div class="block__content">
    <p>&copy; 2016 By The Rector And Visitors Of The University Of Virginia</p>  </div>
</div>
<nav id="block-menu-menu-footer-utilities" role="navigation" class="block block--menu block--menu-menu-footer-utilities">
        <h2 class="block__title">Footer Utilities</h2>
    
  <ul class="menu"><li class="first leaf"><a href="http://www.virginia.edu/eop/nondiscriminationandequalopportunity.html" title="" target="_blank">Non-Discrimination Notice</a></li>
<li class="leaf"><a href="http://www.virginia.edu/consumerinfo/" title="" target="_blank">Consumer Information</a></li>
<li class="leaf"><a href="/accessibility" title="">Accessibility</a></li>
<li class="leaf"><a href="https://jobs.virginia.edu" title="" target="_blank">Jobs @ UVA</a></li>
<li class="leaf"><a href="/siteinfo" title="">Site Information</a></li>
<li class="last leaf"><a href="/contact" title="">Contact</a></li>
</ul></nav>
  </div>
    </div>
  </footer>

  <!-- <footer class="l-footer" role="contentinfo">

  </footer> -->
</div>
    <script src="http://www.virginia.edu/sites/default/files/js/js_7Ukqb3ierdBEL0eowfOKzTkNu-Le97OPm-UqTS5NENU.js"></script>
  </div>
</body>
</html>
